E-CA: Cannot Define the Target Database in Change Assistant "Fail to test User ID/Password. The database version is incompatible with the PeopleTools version."

(Doc ID 2326421.1)

Last updated on NOVEMBER 08, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 and later
Information in this document applies to any platform.

Symptoms

On : 8.54 version, Upgrade

When defining the database environment in Change Assistant (running on Windows 2012 R2) for a PeopleTools only upgade from 8.54 to 8.55, the environment cannot be created because of the following error:

ERROR
-----------------------
Failed to test User ID/Password. The database version is incompatible with the PeopleTools version.

STEPS
-----------------------
The issue can be reproduced at will with the following steps:
1. Install new PS_HOME based on 8.55.00
2. Install Change Assistant from the new PS_HOME and use Change Assistant 8.55.00 to define the target database environment

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms